
Foreman - Feature #6157

Deploy Windows Os from image without SSH provisioning method

06/11/2014 08:46 AM - Alexandre Barth

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With foreman 1.5 we can now deploy hosts from image in vmware. I wish i could provide a customization specification instead of ssh

informations when creating a new image for vmware compute resource in order to deploy windows os from templates.

Related issues:

Has duplicate Foreman - Bug #6948: vmware clone image custom specific functio... Duplicate 08/05/2014

History

#1 - 06/11/2014 12:08 PM - Dominic Cleal

- Category set to Compute resources

- Subject changed from Deploy Windows Os from image to Deploy Windows Os from image without SSH provisioning method

#2 - 05/19/2017 09:04 AM - Anonymous

- Has duplicate Bug #6948: vmware clone image custom specific function doesn't update hostname/IP added
